p{font-family:Arial;font-size:9pt}
input{font-family: Arial;font-size:9pt}
select{font-family: Arial;font-size:9pt}
td{font-family:Arial;font-size:9pt}
.but1{font-family:Arial;font-size:9pt;color:#000000;border:1pt solid #C0C0C0;HEIGHT:21px;font-weight:bold;letter-spacing:1px;CURSOR:hand;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ffffff,endcolor=0,gradienttype=0)}
a:link {font-family:Arial;color:#000000; text-decoration: none}
a:visited {font-family:Arial;color:#000000; text-decoration: none}
a:hover{font-family:Arial;color:#0000FF; text-decoration: underline}

.toptittd{font-family:Arial;font-size:18pt;PADDING-left:8px;font-weight:bold}

.leftmenutd2{font-family:Arial;font-size:9pt;PADDING-left:35px;PADDING-top:7px;PADDING-bottom:7px;font-weight:bold;letter-spacing:1px}

.leftmenutd a:link {display: block;width: 188;font-size: 9pt;padding: 7px 0px 7px 35px;font-weight:bold;letter-spacing:1px;text-decoration: none;color: #000000}
.leftmenutd a:visited {display: block;width: 188;font-size: 9pt;padding: 7px 0px 7px 35px;font-weight:bold;letter-spacing:1px;text-decoration: none;color: #000000}
.leftmenutd a:hover {display: block;width: 188;font-size: 9pt;padding: 7px 0px 7px 35px;font-weight:bold;letter-spacing:1px;text-decoration: none;color: #ff0000;background-color:#C4E7FB;}

.righttd{padding: 20px 20px 0px 20px}

.hottit{font-family:Arial;font-size:12pt;font-weight:bold;color: #ff0000;border-bottom:1px solid #8CCFF7}

.listtd a:link {display: block;width: 100%;font-size: 9pt;padding: 6px 0px 6px 20px;letter-spacing:1px;border-bottom:1px solid #8CCFF7;text-decoration: none;color: #000000}
.listtd a:visited {display: block;width: 100%;font-size: 9pt;padding: 6px 0px 6px 20px;letter-spacing:1px;border-bottom:1px solid #8CCFF7;text-decoration: none;color: #000000}
.listtd a:hover {display: block;width: 100%;font-size: 9pt;padding: 6px 0px 6px 20px;letter-spacing:1px;border-bottom:1px solid #8CCFF7;text-decoration: none;color: #0000FF;background-color:#F3F1E4;}

/* Download */

.dltittd1{font-family:Arial;font-size:9pt;PADDING: 0px 0px 2px 5px;font-weight:bold;color: #ffffff;letter-spacing:1px}

.dltd1{PADDING: 10px 0px 20px 30px}
.dltd2{PADDING: 0px 0px 5px 0px}

.listtit1{font-family:Arial;font-size:12pt;PADDING: 0px 0px 3px 5px;font-weight:bold;letter-spacing:1px;color: #316194}

.MdDclist11{font-family:Arial;font-size:9pt;PADDING: 3px 0px 3px 0px;font-weight:bold;letter-spacing:1px;color: #ffffff;text-align:center;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#E0E0E0,endcolorstr=#808080,gradienttype=0)}
.MdDclist12{font-family:Arial;font-size:9pt;PADDING: 3px 3px 5px 3px;line-height: 20px;border-bottom: 1px solid #C0C0C0}

.MdDclisttit1{font-family:Arial;font-size:12pt;PADDING: 20px 0px 3px 0px;font-weight:bold;letter-spacing:1px;color: #800000}

.MdDclistv10{font-family:Arial;font-size:9pt;PADDING: 3px 5px 3px 5px;font-weight:bold;letter-spacing:1px;color: #ffffff;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#E0E0E0,endcolorstr=#808080,gradienttype=0)}
.MdDclistv11{font-family:Arial;font-size:9pt;PADDING: 3px 5px 3px 5px;font-weight:bold;letter-spacing:1px;color: #ffffff;border-bottom: 1px solid #ffffff;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#E0E0E0,endcolorstr=#808080,gradienttype=0)}
.MdDclistv12{font-family:Arial;font-size:9pt;PADDING: 3px 3px 5px 3px;line-height: 20px;border-bottom: 1px solid #C0C0C0;border-right: 1px solid #C0C0C0}
.MdDclistv13{font-family:Arial;font-size:9pt;PADDING: 3px 3px 5px 3px;line-height: 20px;border-bottom: 1px solid #C0C0C0;border-right: 1px solid #C0C0C0;border-top: 1px solid #C0C0C0}


tr.td0{}
tr.td1{background:#FCFAE4;}

